* Glue routine for GoodID() - created by GlueMaker
*
*	GoodID(id)(d0)
*
			xref	_IFFParseBase,_LVOGoodID
			xdef	_GoodID
_GoodID:
			movem.l	4(sp),D0
			move.l	_IFFParseBase,a6
			jmp		_LVOGoodID(a6)
